body { 
	background-color: #FFFFFF;
	scrollbar-arrow-color : #FFCC00;
	scrollbar-base-color : #e7e7c8;
	border: #FFCC00;
	margin-top: 25px;
}
td { font-family: "Arial", "Helvetica"; font-size: 13px;  color:#444444; }
h3 { font-family: "Arial", "Helvetica"; font-size: 16px; color:#993333; }

a {
	color: #666666;
	text-decoration: none;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
}
a:link { color: #666666; text-decoration: none  }
a:active { color: #993333; text-decoration: none }
a:visited { color: #666666; text-decoration: underline }
a:hover { color: #993333; }

.themenu a {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	
}
.themenu a:link { color: #FFFFFF; text-decoration: none }
.themenu a:active { color: #7BBF46; text-decoration: none }
.themenu a:visited { color: #FFFFFF; text-decoration: none }
.themenu a:hover { color: #FFCC00; text-decoration: none }
/*.themenu a:hover { color: #7BBF46; text-decoration: none }*/

.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
}
.style2 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #666666;
	font-size: 17px;
	font-weight: bold;
}
.style3 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #993333;
	font-size: 11px;
	font-weight: bold;
}
.style4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 11px;
	font-weight: normal;
}
/*Green Menu Title*/
.style5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #993333;
	font-weight: bold;
}
/*Default Bold*/
.style6 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	font-weight: bold;
}

/*Brown Title*/
.style7 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #993333;
	font-weight: bold;
}

.style8 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	font-weight: bold;
}

.style9 {
	color: #666666; 
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 36px;}
	
.style10 {
	color: #666666; 
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 11px;}
	
.style11 {
	color: #666666; 
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 12px;
	font-weight: bold;
	color: #993333}
	
.style12 {
	color: #666666; 
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 24px;}
	
.style13 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	font-weight: bold;
}

.style14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #444444;
}



